#slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }
  .slide {
    flex: 0 0 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .slide img {
    max-width: 100%;
    max-height: auto;
  }
  #indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
  }
  .navbar-nav .nav-item:hover .nav-link {
    font-weight: bold;
  }
  .indicator {
    width: 12px;
    height: 12px;
    border-radius: 0;
    background-color: #000000;
    margin: 0 6px;
    margin-top: -25px;
    cursor: pointer;
  }
  .indicator.active {
    background-color: #333;
  }
  #slider2 {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }
  .slide2 {
    flex: 0 0 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .slide2 img {
    max-width: 100%;
    max-height: auto;
    margin-left: 200px;
  }
  @media (max-width: 768px) {
    .slide2 img {
      margin-left: 0; /* Reset margin pada ukuran perangkat kecil */
    }
  }
  #indicators2 {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
  }
  .indicator2 {
    width: 12px;
    height: 12px;
    border-radius: 0;
    background-color: #000000;
    margin: 0 6px;
    cursor: pointer;
  }
  .indicator2.active {
    background-color: #333;
  }
  .section-divider {
    text-align: center;
    margin: 40px 0;
    position: relative;
  }
  .section-divider span {
    display: inline-block;
    background-color: #333;
    color: #fff;
    padding: 5px 20px;
    margin-top: 20px;
    font-size: 18px;
    border-radius: 5px;
  }
  .section-divider::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 2px solid #333;
  }